import ExecLog_zh_CN_Base from './exec-log_zh_CN_base';

function getLocaleResource(){
    const ExecLog_zh_CN_OwnData = {};
    const targetData = Object.assign(ExecLog_zh_CN_Base(), ExecLog_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;